local fn = _gn(0xD0917A423314BBA8)
--- Returns true when the bomb bay doors of this plane are open. False if they're closed.
-- @param aircraft The vehicle to check the bomb bay doors on.
-- @return A bool indicating the state of the doors (true = open, false = closed).
function Global.AreBombBayDoorsOpen(aircraft)
	return _in2(fn, aircraft, _r)
end
